Affected packages

Packages affected by mesa-filesystem upgrade from 21.2.0-2.fc35 to 21.2.2-1.fc35 (in Fedora 35)
Package Current state Build Distance Build time
mingw-wine-gecko build 3 2 months ago
mingw-wine-gecko build 3 3 months ago
wine build 3 3 months ago
chromium build 3 3 months ago
chromium build 3 3 months ago
mingw-wine-gecko build 3 3 months ago
openqa build 4 3 months ago
python-pyside2 build None 2 months ago
qt-virt-manager build None 2 months ago
digikam build None 2 months ago
python-Traits build None 2 months ago
libvirt build None 2 months ago
qt-virt-manager build None 3 months ago
mrpt build None 3 months ago
python-mne build None 3 months ago
python-pyside2 build None 3 months ago
digikam build None 3 months ago
blender build None 3 months ago
cloudcompare build None 3 months ago
mrpt build None 3 months ago
qt-virt-manager build None 3 months ago
python-mne build None 3 months ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by mesa-filesystem upgrade from 21.2.0-2.fc35 to 21.2.2-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.